Subject: bug#32691: OpenMolcas

From: [email-masked] (Ludovic Courtès)
Date: Fri, 21 Sep 2018 13:22:36 +0200

Hi Eric,

Eric Brown <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:

[...]

>> Ideally basis_library/ and data/ would go under share/openmolcas, while
>> CONTRIBUTORS.md and LICENSE would go to share/doc/openmolcas.  Also, it
>> would be nice to remove the ‘.exe’ extension.
>>
>> Do you think you could easily fiddle with CMake to fix these and/or
>> report it upstream?  I could apply the patch as is but I think users may
>> not be pleased by this.  WDYT?
>>
>> Thank you for your time, and sorry for the extra round trip!
>
> Hi Ludo',
>
> Thank you again. Indeed, "/" gets littered with some files that out to
> go into share. This has been noted in discussions upstream.
>
> Though we've put a bunch of work into this, I think it would be good to
> pause and see if we can make some of these changes upstream, as you
> suggest.

Sounds good, let us know how it goes.

Thanks,
Ludo’.